﻿<?xml version="1.0" encoding="utf-8"?><HelpTOCNode Title="PdfConverter Constructor " Url="html/Overload_ExpertPdf_HtmlToPdf_PdfConverter__ctor.htm"><HelpTOCNode Title="PdfConverter Constructor " Url="html/M_ExpertPdf_HtmlToPdf_PdfConverter__ctor.htm" /><HelpTOCNode Title="PdfConverter Constructor (Int32)" Url="html/M_ExpertPdf_HtmlToPdf_PdfConverter__ctor_1.htm" /><HelpTOCNode Title="PdfConverter Constructor (Int32, Int32)" Url="html/M_ExpertPdf_HtmlToPdf_PdfConverter__ctor_2.htm" /></HelpTOCNode>